From 38717ff70c86108eb3e037c4923902cf5e62a943 Mon Sep 17 00:00:00 2001
From: Ambriel Skoeld <ambriel.archangel@icloud.com>
Date: Thu, 9 Apr 2020 17:14:41 +0200
Subject: [PATCH] 7CoH3Na9J73DUay9gLU4fk

---
 .git-2/bootstrap-master/plain-text.md | 48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 48 insertions(+)
 create mode 100644 .git-2/bootstrap-master/plain-text.md

diff --git a/.git-2/bootstrap-master/plain-text.md b/.git-2/bootstrap-master/plain-text.md
new file mode 100644
index 0000000..28a19fa
--- /dev/null
+++ b/.git-2/bootstrap-master/plain-text.md
@@ -0,0 +1,48 @@
+# Title here
+
+<br/><br/>
+
+### One Paragraph Explainer
+
+Text
+
+<br/><br/>
+
+### Code Example – explanation
+
+```javascript
+code here
+```
+
+<br/><br/>
+
+### Code Example – another
+
+```javascript
+code here
+```
+
+<br/><br/>
+
+### Blog Quote: "Title"
+
+ From the blog, pouchdb.com ranked 11 for the keywords “Node Promises”
+
+ > …text here
+
+<br/><br/>
+
+ ### Example: Complex methods analysis with CodeClimate (commercial)
+
+![alt text](https://github.com/i0natan/nodebestpractices/blob/master/assets/images/codeanalysis-climate-complex-methods.PNG "Complex methods analysis")
+
+### Example: Code analysis trends and history with CodeClimate (commercial)
+
+![alt text](https://github.com/i0natan/nodebestpractices/blob/master/assets/images/codeanalysis-climate-history.PNG "Code analysis history")
+
+### Example: Code analysis summary and trends with SonarQube (commercial)
+
+![alt text](https://github.com/i0natan/nodebestpractices/blob/master/assets/images/codeanalysis-sonarqube-dashboard.PNG "Code analysis history")
+
+
+<br/><br/>
--
Working Copy 4.1.6

